Просмотр сообщений

В этом разделе можно просмотреть все сообщения, сделанные этим пользователем.

Темы - kolibin

1
Плеер Parole вылетает при попытке перемотки в начале работал потом песле утановки кодеков перестал.Как исправить.
2
Вчера установил xubuntu 16.04 .Ето мое первое знакомство с линуксом мне понравилось.Но вот беда нет wifi ,шнурок работает.Я новичок в линуксе для ето темний лес.Немного почитал и вот что я пробывал.

kolibin@kolibin-Latitude:~$ lspci -nn -d 14e4:
02:00.0 Ethernet controller [0200]: Broadcom Limited NetXtreme BCM5751 Gigabit Ethernet PCI Express [14e4:1677] (rev 01)
03:03.0 Network controller [0280]: Broadcom Limited BCM4318 [AirForce 54g] 802.11a/b/g PCI Express Transceiver [14e4:4319] (rev 02)
kolibin@kolibin-Latitude:~$

kolibin@kolibin-Latitude:~$ sudo apt-get install firmware-b43-installer
[sudo] пароль для kolibin:
E: Работа dpkg прервана, вы должны вручную запустить «sudo dpkg --configure -a» для устранения проблемы.

kolibin@kolibin-Latitude:~$ sudo apt-get install firmware-b43-installer
[sudo] пароль для kolibin:
Попробуйте ещё раз.
[sudo] пароль для kolibin:
Чтение списков пакетов... Готово
Построение дерева зависимостей       
Чтение информации о состоянии... Готово
Уже установлен пакет firmware-b43-installer самой новой версии (1:019-2).
обновлено 0, установлено 0 новых пакетов, для удаления отмечено 0 пакетов, и 198 пакетов не обновлено.
не установлено до конца или удалено 2 пакетов.
Необходимо скачать 0 B/843 kB архивов.
После данной операции, объём занятого дискового пространства возрастёт на 0 B.
Хотите продолжить? [Д/н] y
dpkg: ошибка при обработке пакета linux-libc-dev:i386 (--configure):
пакет абсолютно неработоспособен; перед настройкой его
следует переустановить
dpkg: зависимости пакетов не позволяют настроить пакет libc6-dev:i386:
libc6-dev:i386 зависит от linux-libc-dev, однако:
  Пакет linux-libc-dev:i386 пока не настроен.

dpkg: ошибка при обработке пакета libc6-dev:i386 (--configure):
проблемы зависимостей -- оставляем не настроенным
Отчёты apport не записаны, так как сообщение об ошибке указывает на повторную ошибку от предыдущего отказа.
                                                                                                           При обработке следующих пакетов произошли ошибки:
linux-libc-dev:i386
libc6-dev:i386
E: Sub-process /usr/bin/dpkg returned an error code (1)
kolibin@kolibin-Latitude:~$

Помогите плиз очень хочется поробатать с ней но для меня ето пока темный лес.